<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
<div class="container py-5">
    <div class="form-group">
      <input type="text"
        class="form-control"  id="number-n"  placeholder="Nhập số n">
    </div>
    <button class="btn btn-success" onclick="addnumbertoArray()">Thêm số</button>
    <div id="result-array" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>Tính tổng các số dương</h1>
    <button class="btn btn-success" onclick="tinhtong()">Tính tổng</button>
    <div id="result-b1" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>Đếm số dương</h1>
    <button class="btn btn-success" onclick="demsoduong()">Đếm số</button>
    <div id="result-b2" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>Tìm số nhỏ nhất</h1>
    <button class="btn btn-success" onclick="timsonhonhat()">Tìm</button>
    <div id="result-b3" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>Tìm số dương nhỏ nhất</h1>
    <button class="btn btn-success" onclick="timsoduongnhonhat()">Tìm</button>
    <div id="result-b4" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>Tìm số chẵn cuối cùng</h1>
    <button class="btn btn-success" onclick="timsochancuoicung()">Tìm</button>
    <div id="result-b5" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>Đổi chỗ</h1>
    <div class="form-group">
      <input type="text"
        class="form-control"  id="txt-vi-tri-so-1"  placeholder="Nhập vị trí số thứ nhất">
    </div>
    <div class="form-group">
        <input type="text"
          class="form-control"  id="txt-vi-tri-so-2"  placeholder="Nhập vị trí số thứ hai">
      </div>
    <button class="btn btn-success" onclick="doicho()">Đổi chỗ</button>
    <div id="result-b6" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>Sắp xếp tăng dần</h1>
    <button class="btn btn-success" onclick="sapxeptangdan()">Sắp xếp</button>
    <div id="result-b7" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>Tìm số nguyên tố đầu tiên</h1>
    <button class="btn btn-success" onclick="timsonguyentodautien()"> Tìm</button>
    <div id="result-b8" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>Đếm số nguyên</h1>
    <div class="form-group">
        <input type="text"
          class="form-control"  id="numberb9"  placeholder="Nhập số ">
      </div>
      <button class="btn btn-success" onclick="addnumbertoArrayb9()">Thêm số</button>
      <div id="result-arrayb9" class="alert alert-danger"></div>
    <button class="btn btn-success" onclick="demsonguyen()"> Đếm</button>
    <div id="result-b9" class="alert alert-danger"></div>
</div>
<div class="container py-5">
    <h1>So sánh số lượng số âm và dương</h1>
    <button class="btn btn-success" onclick="sosanh()"> So sánh</button>
    <div id="result-b10" class="alert alert-danger"></div>
</div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
        <!-- JS -->
        <script src="./index.js"></script>
</body>

</html>